WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
PHP Scripts / Miscellaneous

Errors Handler

— Add- On para WorldWideScripts.net

@es1wwsSuscríbete a nuestro RSS para estar al día!

¡Nuevo! Síguenos como quieras!


Errors Handler - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

Caché y administrar sus errores del sitio, la manera más inteligente!

Manejador de errores le permite tener dos páginas de error personalizadas Apache y la oportunidad de ser notificado por correo cuando se produce un error en su sitio, los errores se manejan incluyen: 401, 403, 404 y 500 errores, cuando un rostro usuario cualquiera de estos errores, un específica y estéticamente se mostrará un mensaje de error atractiva, todos los mensajes de errores se puede personalizar fácilmente, este script también comprobar para páginas con una extensión de edad (si ha cambiado su extensión páginas de HTML a PHP, por ejemplo) y dar las sugerencias de los usuarios de las páginas que él está buscando.
Compruebe la demo en: demo, y tratar de solicitar una página no existente (prueba por ejemplo)
Características:

  • Ofrece página de error personalizada
  • Maneja los 401,403,404 y 500 errores
  • Los usuarios pueden enviar notificaciones por correo electrónico al administrador del sitio reportar los errores, con información sobre el tiempo de error, tipo de error, la dirección IP del usuario y mucho más.
  • Mostrar una rica e informativas mensajes de error, y que se puede personalizar fácilmente
  • Ofrece sugerencias a los usuarios cuando solicitan una página con una extensión de edad y les da la página probablemente deseado (con la nueva extensión)
  • Puede ser fácilmente integrado con su sitio
  • Instalación sencilla
  • 1 archivo de configuración!
Requisitos: servidor PHP (PHP4 +)

Descargar
Otros componentes de esta categoríaTodos los componentes de este autor
ComentariosPreguntas frecuentes y respuestas

Propiedades

Creada:
29 de agosto 09

Última actualización:
N / A

Alta Resolución:
no

Navegadores compatibles:
IE6, IE7, IE8, Firefox, archivos incluidos

Software Version:
PHP 4.x

Palabras clave

eCommerce, todos los artí, culos, la pá, gina personalizada de error, error, error de pá, ginas